I don't know why I didn't see that.  It's working now.  Thank you very
much Felix.


On 1/19/07, Felix Schwarz <[EMAIL PROTECTED]> wrote:
Daryl Spitzer schrieb:
> I installed pyperl-1.0.1 (apparently) without error, but `python
> test.py` fails: pdb tells me that "import perl" results in
> "ImportError: perl2.so not found".  I get the same message if I try
> "import perl" in the Python interpreter.  So I guess it didn't install
> properly.
> Does anyone have any troubleshooting suggestions?

This is expected if you don't use 1.0.1c but 1.0.1. See
http://wiki.python.org/moin/PyPerl for a download link.


Zope-perl maillist  -  Zope-perl@zope.org

Reply via email to